link: search/orgs/%22THREE%20METHODS%20TO%20CONQUER%20THE%20WORLD%22
meta: {}
query: '"THREE METHODS TO CONQUER THE WORLD"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22THREE%20METHODS%20TO%20CONQUER%20THE%20WORLD%22
